Subject: Re: Job | Tech Support Remote Screening
From: himanshu chaudhary <[email-masked]>
To: [email-masked]
Date: Fri, 29 Jan 2021 14:22:23 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8020 Applicants

View All

himanshu chaudhary
-Education:- Graduate in B. Tech. (Electronics and Telecommunication/Communication). - Career:- I have been working in Telecom/ISP company on different project assignment in the field of optical fiber technology. -Professional Interest:- My interests in the profession is to make a 100% contribution with my skills to my firm/company as per the requirement and always be ready to learn new skills & gaining knowledge which I am exposed to in the line of duty & work. ?I am looking for a career in which I can excel in terms of knowledge, performance and a complete overall personality development and providing benefits of it to my concern firm & to the entire humanity.

Shortlist

Reject

Current Designation Assistant Engineer
Current Company Not Mentioned
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Noida, Delhi / NCR
Education
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Good communication skill, Team work, Time Management, Experience in FTTH GPON, Excel, FTTH/FTTP, CCNA router and switiching, MARKETING STRATEGY, Product Positioning, Campaigns, Public, Integrated Marketing, Market Identification, Business Development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem